.table {
  display: table;
  margin-top: 25px;
  border-top: 1px solid #eee;
  border-right: 1px solid #eee;
  width: 100%;
  &__row {
    display: table-row;
  }
  &__cell {
    display: table-cell;
    padding: 10px;
    vertical-align: center;
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
  }
}